/* Derlemek icin gcc -o program_ismi 3.c */

#include <stdio.h>
#include <stdlib.h>
#define PI 3.14

float cemberin_cevresi(float r, float pi)
{
	return 2*r*pi;
}

float dairenin_alani(float rad)
{
	return rad*rad*PI;
}

int main()
{	
	float r;
	
	printf("Yaricapi giriniz:");
	scanf("%f", &r);
	
	printf("Cemberin cevresi = %.2f\n", cemberin_cevresi(r,PI));
	printf("Dairenin alani = %.2f\n", dairenin_alani(r));
	
	system("pause");
	
	return 0;
}
